net.minecraft.world.item.ItemStack
it.zerono.mods.extremereactors.api.coolant.Coolant
it.zerono.mods.extremereactors.api.coolant.Vapor
it.zerono.mods.extremereactors.api.reactor.Reactant
net.minecraft.world.entity.EntityType
net.minecraftforge.fluids.FluidStack
twilightforest.compat.jei.FakeItemEntity
